<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>关闭显示器</caption>
    <icon>icon.png</icon>
    <Kind>SysTools</Kind>
    <Version>1.0.1.1</Version>
    <description>
      <![CDATA[点击立刻关闭显示器屏幕，移动鼠标和按任一键恢复。]]>
    </description>
    <UpdateHistory><![CDATA[
[2008-11-25] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="133" height="60" Library="windows,controls" >
    <image name="imgbg" filename="bg.png" rect="0,0,133,60" />
    <label name="lbl" caption="关闭显示器" rect="0,10,133,30" font=",11,#FFFFFF,center,1" HotFont=",13,#FFFFFF,center,1" cursor="HandPoint" onclick="CloseMonitor"/>
    
  </Widget>  
</DeskWidget>
